View Issue Details

IDProjectCategoryView StatusLast Update
0015004BuildsysCi.centos.org Ecosystem Testingpublic2018-10-24 12:15
Reporterastepano 
PrioritynormalSeverityminorReproducibilityhave not tried
Status assignedResolutionfixed 
Summary0015004: Please add me to fedora-atomic.ci.centos.org and jump.ci.centos.org / access to centos ci fedora atomic project
DescriptionHello, please add my ssh key to "user: fedora-atomic" for hosts:

fedora-atomic.ci.centos.org
jump.ci.centos.org
for User fedora-atomic

Key is attached to this bug-report.
TagsNo tags attached.

Relationships

has duplicate 0015082 closedarrfab Please add me to jump.ci.centos.org 

Activities

astepano

astepano

2018-07-03 14:40

reporter  

astepano-id_rsa.pub (381 bytes)
bstinson

bstinson

2018-07-05 21:48

administrator   ~0032185

So the fedora-atomic project on ci.centos.org and the slaves is fairly inactive at this point. It was used to develop the Fedora CI Pipelines which are now hosted in apps.ci.centos.org

You should have access to the pipelines in your dashboard at https://console.apps.ci.centos.org:8443

Issue History

Date Modified Username Field Change
2018-07-03 14:40 astepano New Issue
2018-07-03 14:40 astepano File Added: astepano-id_rsa.pub
2018-07-05 21:48 bstinson Status new => resolved
2018-07-05 21:48 bstinson Resolution open => fixed
2018-07-05 21:48 bstinson Note Added: 0032185
2018-10-24 12:14 arrfab Status resolved => assigned
2018-10-24 12:15 arrfab Relationship added has duplicate 0015082